<table border='1'>
<tr>
<th>Class name</th>
<th>Method name</th>
<th>Groups</th>
</tr><tr>
<td>com.test.NewTest3</td>
<td>&nbsp;</td><td>&nbsp;</td></tr>
<tr>
<td align='center' colspan='3'>@Test</td>
</tr>
<tr>
<td>&nbsp;</td>
<td>createCustomer</td>
<td>Smoke Test </td>
</tr>
<tr>
<td>&nbsp;</td>
<td>ModifyCustomer</td>
<td>Usability Test </td>
</tr>
<tr>
<td>&nbsp;</td>
<td>NewCustomer</td>
<td>Regression Test </td>
</tr>
<tr>
<td>&nbsp;</td>
<td>ChangeCustomer</td>
<td>Smoke Test </td>
</tr>
<tr>
<td align='center' colspan='3'>@BeforeClass</td>
</tr>
<tr>
<td align='center' colspan='3'>@BeforeMethod</td>
</tr>
<tr>
<td align='center' colspan='3'>@AfterMethod</td>
</tr>
<tr>
<td align='center' colspan='3'>@AfterClass</td>
</tr>
</table>
